[alsa-devel] some questions about sound system

David Henningsson david.henningsson at canonical.com
Sun Aug 1 10:22:51 CEST 2010

2010-07-31 18:31, Daniel Chen skrev:
> On Sat, Jul 31, 2010 at 12:21 PM, loody <miloody at gmail.com> wrote:
>> checking for new_panel in -lpanelw... no
>> configure: error: panelw library not found
> $ sudo aptitude install libncurses5-dev

Also try installing libncursesw5-dev. There was a change in build
dependencies between karmic and lucid, so the newest version of ALSA
likely requires ncursesw5 whereas the version shipped with karmic only
required ncurses5.

Note that if you only need the kernel part of ALSA, Ubuntu has prebuilt
packages both for 1.0.23 and the latest snapshot.

David Henningsson, Canonical Ltd.

More information about the Alsa-devel mailing list